using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace FingersDance.Debug
{
	/// <summary>
	/// Interaction logic for UserControlDebug.xaml
	/// </summary>
	public partial class UserControlDebug : UserControl
	{
		public UserControlDebug()
		{
			this.InitializeComponent();
		}

        public void addToList(String item)
        {
            this.listbox.Items.Add(item);
        }
	}
}